Subject: Trainer Candidate - Diwakar sharma
From: Diwakar sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 6 Nov 2021 00:01:41 -0400

| | Tech Support Test

Name | Diwakar sharma
E-mail | [email-masked]
Phone Number | (91) 8802291051
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | uttam nagar delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | | |
Previous Employer 1 | Core Solucomm Ltd. | Engineer | july,14,2021 |
Previous Employer 2 | LRS Servies pvt. ltd | System Administrator | Nov,2019 | OCT 2020

If Selected, how much time do you need to join? | IMMEDIATE
Please briefly describe your work experience specifically in training? | I was good . I always like getting and sharing knowledge so enjoyed it. I have helping nature made me a good trainer
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I always like and enjoyed this position. Some time i took someone's batch in between because of any reason. It take time in tuning with New candidate . Every candidate have a trigger point. If you don't know other trigger point will get problem in managing him/her
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is that when customer come to you and get problem solved. When you get root cause of problem and stop it for future . It come in great customer service . Customer support Executive should serve beyond customer expectation
What according to you makes you a good candidate for this position? | I have good knowledge and helping nature . I have good IQ by birth and develop a good EQ with experience
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |